<?php
// $Id: index.php,v 1.1 2004/07/11 10:27:17 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

include_once("mainfile.php");

//check if start page is defined
if ( !empty($xoopsConfig['startpage']) && $xoopsConfig['startpage'] != '--' ) {
	$url = "modules/".$xoopsConfig['startpage']."/";
	header('Status: 302 Found');
	header("Location: $url");
	?>
	<html>
	<head><meta http-equiv="Refresh" content="0; URL=<?php echo $url;?>" /></head>
	<body></body>
	</html>
	<?php
	exit();
	} else {
		$xoopsOption['show_rblock'] = 1;
		include_once('./header.php');
		make_cblock();
		include_once('./footer.php');
	}
?>
